@charset "utf-8";
/* CSS Document */

.commitment, .introduction {
	color: #414042;
	line-height: 1.7rem;
	width: 92%;
	margin: 0 auto 3.5rem !important;
}
.commitment h3 {
	position: relative;
	padding: 0 65px;
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	color: #ab9a72;
}
.commitment h3:before {
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	width: 100%;
	height: 2px;
	content: '';
	background: #ab9a72;
}
.commitment h3 span {
	position: relative;
	padding: 0 1em;
	background: #fff;
}
.commitment .textbox {
	border-bottom: 2px solid #ab9a72;
	border-left: 2px solid #ab9a72;
	border-right: 2px solid #ab9a72;
	padding: 2rem 1.8rem 0.8rem;
	margin-top: -1.4rem;
}
.commitment .textbox h4 {
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.7rem;
	display: block;
	margin-bottom: 1rem;
}
.introduction .staff-block .img-block {
	position: relative;
	margin-bottom: 0.8rem;
	height: auto;
}
.introduction .staff-block .img-block:before {
	content: "";
	display: block;
	padding-top: 100%;
}
.introduction .staff-block .img-block .img-fluid {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.introduction .staff-block .position {
	display: inline-block;
	background-color: #414042;
	padding: 0.25rem 0.5rem;
	font-size: 0.9rem;
	color: #fff;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}
.introduction .staff-block .department {
	display: inline-block;
	border: 1px solid #a89772;
	padding: 0.25rem 0.5rem;
	color: #a89772;
	font-size: 0.9rem;
}
.introduction .staff-block .name {
	display: block;
	font-size: 1.3rem;
	font-weight: bold;
	margin: -0.5rem 0 0;
}
.introduction .staff-block .name2 {
	font-size: 0.9rem;
}

.staff-data {
	font-size: 0.8rem;
	line-height: 1.5;
}

@media screen and (min-width:768px) {
	.commitment, .introduction {
		width: 100%;
		margin-bottom: 5rem !important;
	}
	.commitment h3 {
		font-size: 1.4rem;
	}
	.commitment .textbox h4 {
		font-size: 1.2rem;
		line-height: 1.7rem;
		margin-bottom: 1rem;
	}
	.introduction .staff-block .position {
		font-size: 1rem;
		margin-right: 0.3rem;
	}
	.introduction .staff-block .department {
		font-size: 1rem;
	}
	.introduction .staff-block .name {
		font-size: 1.4rem;
		margin: -0.3rem 0 0;
	}
	.introduction .staff-block .name2 {
		font-size: 1rem;
	}

}



@media screen and (min-width:769px) {
	.introduction .staff-block .position {
		position: static;
	}
	.commitment .textbox p {
		text-align: center;
	}
}